using System;
using System.Collections.Generic;
using System.Text;

namespace PhilExample.Services
{
    /// <summary>
    /// Dependency Interface for Android & iOS implementation
    /// </summary>
    public interface IForegroundCrawlService
    {
        void Start(IForegroundCrawlDelegate del);
        void Stop();
        void UpdateNotification();
    }
}
